/*! normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  text-rendering: geometricPrecision;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased;
}
input:focus {
  outline: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#map {
  width: 100vw;
  height: 100vh;
}
#cnxrender {
  width: 100px;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
.canvend #cnxrender {
  display: none;
}
.overlay-bl {
  display: block;
  position: fixed;
  overflow-y: scroll;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background: rgba(255, 255, 255, 0.5);
}
.overlay-bl .search input {
  display: block;
  width: 100%%;
  margin: 2rem auto;
  max-width: 400px;
  height: 40px;
  padding: 0 10px;
  background: #fff;
  box-shadow: -2px 4px 14px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  border: none;
}
.overlay-bl .items .group {
  width: 100%;
  margin-bottom: 20px;
}
.overlay-bl .items .group .name {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  cursor: pointer;
  padding: 0 10px;
  background: #fff;
  box-shadow: -2px 4px 14px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.overlay-bl .items .group.active .name {
  background: transparent;
  box-shadow: -2px 4px 14px rgba(0, 0, 0, 0);
}
.overlay-bl .items .group .list {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.overlay-bl .items .group .list .item {
  max-width: 400px;
  width: 25%;
  margin: 20px;
  padding: 0 10px;
  background: #fff;
  box-shadow: -2px 4px 14px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  box-sizing: border-box;
  zoom: 1;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.overlay-bl .items .group .list .item:before,
.overlay-bl .items .group .list .item:after {
  content: "";
  display: table;
}
.overlay-bl .items .group .list .item:after {
  clear: both;
}
.overlay-bl .items .group .list .item.active {
  background: #bfffd4;
}
.overlay-bl .items .group .list .item .num {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  float: left;
  margin-right: 20px;
  font-weight: bold;
  font-size: 40px;
  height: 50px;
}
.overlay-bl .items .group .list .item .route {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
}
.overlay-bl .items .group .list .item .route span {
  display: block;
  width: 100%;
  font-size: 13px;
}
span.highlight {
  display: block;
  border: 2px solid red;
}
.getMap {
  display: block;
  width: 200px;
  height: 60px;
  margin: 1rem auto;
  text-align: center;
  background: #2e8ed8;
  line-height: 60px;
  color: white;
  border-radius: 60px;
  box-shadow: -2px 4px 14px rgba(0, 0, 0, 0.24);
}
.getMap:hover {
  text-decoration: none;
}
/*mob*/
@media (max-width: 480px) {
  .overlay-bl .items .group .list .item {
    width: 100%;
  }
}
